#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Nov 30 02:38:32 HKT 2025
maven-metadata-CodeMC.xml.lastUpdated=1764441512262
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1764441509254
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1764441509110
maven-metadata-codemc-snapshots.xml.lastUpdated=1764441509703
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1764441509135
maven-metadata-essentials-releases.xml.error=
maven-metadata-essentials-releases.xml.lastUpdated=1764441509016
maven-metadata-essentials-snapshots.xml.error=
maven-metadata-essentials-snapshots.xml.lastUpdated=1764441508996
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1764441509039
maven-metadata-loohp-repo.xml.error=
maven-metadata-loohp-repo.xml.lastUpdated=1764441509355
maven-metadata-maven_central.xml.error=
maven-metadata-maven_central.xml.lastUpdated=1764441509394
maven-metadata-nms-repo.xml.error=
maven-metadata-nms-repo.xml.lastUpdated=1764441509469
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1764441509312
maven-metadata-paper-repo.xml.error=Could not transfer metadata net.md-5\:bungeecord-protocol\:1.20-R0.2-SNAPSHOT/maven-metadata.xml from/to paper-repo (https\://papermc.io/repo/repository/maven-public/)\: Authorization failed for https\://papermc.io/repo/repository/maven-public/net/md-5/bungeecord-protocol/1.20-R0.2-SNAPSHOT/maven-metadata.xml 403 Forbidden
maven-metadata-paper-repo.xml/@default-paper-repo-https\://papermc.io/repo/repository/maven-public/.lastUpdated=1764441509026
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1764441509069
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1764441509124
maven-metadata-sonatype-oss-snapshots1.xml.error=
maven-metadata-sonatype-oss-snapshots1.xml.lastUpdated=1764441509548
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1764441509005
maven-metadata-velocity.xml.error=
maven-metadata-velocity.xml.lastUpdated=1764441509300
maven-metadata-viaversion-repo.xml.error=
maven-metadata-viaversion-repo.xml.lastUpdated=1764441509160
